
<div class="container">
    

    <div class="row">
      <div class="col-lg-12">
        
        <div class="d-flex team-vs">
          <span class="score">4-1</span>
          <div class="team-1 w-50">
            <div class="team-details w-100 text-center">
              <img src="assets/images/logo_1.png" alt="Image" class="img-fluid">
              <h3>LA LEGA <span>(win)</span></h3>
              <ul class="list-unstyled">
                <li>Anja Landry (7)</li>
                <li>Eadie Salinas (12)</li>
                <li>Ashton Allen (10)</li>
                <li>Baxter Metcalfe (5)</li>
              </ul>
            </div>
          </div>
          <div class="team-2 w-50">
            <div class="team-details w-100 text-center">
              <img src="assets/images/logo_2.png" alt="Image" class="img-fluid">
              <h3>JUVENDU <span>(loss)</span></h3>
              <ul class="list-unstyled">
                <li>Macauly Green (3)</li>
                <li>Arham Stark (8)</li>
                <li>Stephan Murillo (9)</li>
                <li>Ned Ritter (5)</li>
              </ul>
            </div>
          </div>